Skip to main content

Netskope Help

 Upgrading VA from versions older than 71.x

You can upgrade from your current version to up to two versions ahead by following the instructions in Upgrading VA to 93.0.0 section until you reach version 71.x or 77.x.

Alternatively, you can deploy a new VA and migrate your data to version 93.0.0. To learn more: Install a Virtual Appliance and Migrate the Virtual Appliance to a 93.0.0.